html:root {--bg-color:#dff5ef;--title-color: #006835;--header-color: #006835;--base-color: #006835;--footer-color: #1d7ec0;--text-color: #343434;--text2-color: #fff;--white-color: #fff;--white-transparent: rgba(255,255,255,.6);--grey-color: #79797a;--light-color: #c4c4c4;--box-shadow: 5px 5px 15px rgba(0,0,0,.07);--transition-time: 300ms;--drop-time: 400ms;}
html {scroll-behavior: smooth;}
* {box-sizing: border-box;}
::after, ::before {-webkit-box-sizing: border-box;box-sizing: border-box;}
ol[class], ul[class] {padding: 0;}
blockquote, body, dd, dl, figcaption, figure, h1, h2, h3, h4, li, ol, p, ul {margin: 0;}
a:active, a:focus, button:focus, button:active, input:focus, input:active, textarea:focus, textarea:active {outline: 0 !important;outline-color: transparent !important;outline-width: 0 !important;outline-style: none !important;-webkit-box-shadow: none !important;box-shadow: none !important;}
body {display: flex;flex-direction: column;font-size: 14px;min-height: 100vh;background: var(--bg-color);color: var(--text-color);font-family: "Ubuntu",Arial,Helvetica,sans-serif;}
.container {padding: 0 1em;margin: 0 auto;max-width: 1320px;}
.grid {display: grid;}
label {margin-bottom: 0;}
figure {margin: 0 0 0;}
p {line-height: 1.4;margin-bottom: 10px;}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6, ul {margin: 0;padding: 0;font-weight: normal;line-height: 1.5;font-family: "Ubuntu",Arial,Helvetica,sans-serif;color: var(--title-color);}
.h1, h1.h1 {font-size: 2.5em;}
.h2, h2.h2 {font-size: 2.25em;}
.h3, h3.h3 {font-size: 2em;}
.h4, h4.h4 {font-size: 1.8em;}
.h5, h5.h5 {font-size: 1.25em;}
.h6 {font-size: 1em;}
.up {text-transform: uppercase;}
.grey {color: var(--grey-color);}
.link__arrow {margin-left: .625em;}
.item__date, .item__title, .item__btn{
    padding: 0 10px;
}
.item__date{
    margin-top: 10px;
}
.news__blocktwo .news__block{grid-template-columns: repeat(3,minmax(270px,1fr)); !important}
a {color: var(--title-color);-webkit-transition: .3s;transition: .3s;text-decoration: none;}
a:hover {text-decoration: underline;color: var(--title-color);}
.stretched__link::after {position: absolute;top: 0;left: 0;display: block;width: 100%;height: 100%;z-index: 1;pointer-events: auto;content: "";background-color: none;}
p, .p {line-height: 1.5em;margin-bottom: 10px;word-break: break-word;}
.btn__block {display: flex;justify-content: center;padding-top: 3.5em;}
.btn__common {display: flex;justify-content: center;align-items: center;position: relative;border: 0;border: none;background: inherit;transition: var(--transition-time);text-transform: uppercase;width: 220px;height: 50px;text-align: center;font-size: 1em;font-weight: 500;letter-spacing: 1px;overflow: hidden;}
.btn__base {position: relative;background: var(--white-color);color: var(--text-color);box-shadow: var(--box-shadow);}
.btn__base .icon {margin-left: 1em;}
.btn__base svg path {fill: var(--text-color);transition: var(--transition-time);}
.btn__base:hover {color: var(--text-color);box-shadow: none;text-decoration: none;}
.block__title, .section__title {color: var(--title-color);margin-bottom: 3.5em;}
.block__title.center, .section__title.center {text-align: center;}
.line__bg {position: absolute;left: 0;width: 100%;z-index: -1;overflow-x: hidden;}
.line__bg svg {width: 110% !important;}
header {background: var(--header-color);color: var(--text2-color);}
header .h1, header .h2, header .h3, header .h4, header .h5, header .h6, header h1, header h2, header h3, header h4, header h5, header h6, header ul {color: var(--text2-color);}
.header__top {padding: 10px 0;}
.header__row {grid-template-columns: 255px 1fr 255px;grid-auto-rows: auto;grid-gap: 30px;align-items: center;}
.header__title {padding: 1em 0;display: flex;justify-content: center;}
.header__title .h1 {text-align: center;font-size: 1.75em;}
.header__title .link {text-align: center;color: var(--text2-color);}
.header__title .link:hover {text-decoration: none;}
.header__sidebar {display: flex;justify-content: flex-end;}
.header__sidebar .search__block {display: flex;justify-content: flex-start;}
.header__nav {background: var(--header-color);border-top: 1px solid rgba(255,255,255,.2);position: sticky;top: 0;z-index: 12;}
.nav__block {flex: 1 1 100%;width: 100%;display: flex;flex-direction: row;}
.nav__toggler, .nav__social, .nav__sidebar, .search__link {display: none;}
.toggler__btn {padding: 0;padding: .5em;border: none;height: auto;background: none;display: flex;}
.toggler__btn .nav__icon {display: inline-block;width: 18px;height: 18px;position: relative;-webkit-transform: rotate(0);transform: rotate(0);-webkit-transition: .5s ease-in-out;transition: .5s ease-in-out;cursor: pointer;}
.toggler__btn .nav__icon.open {top: -10px;}
.toggler__btn .nav__icon.open span:nth-child(1) {top: 18px;-webkit-transform: rotate(135deg);transform: rotate(135deg);}
.toggler__btn .nav__icon.open span:nth-child(2) {opacity: 0;left: -60px;}
.toggler__btn .nav__icon.open span:nth-child(3) {top: 18px;-webkit-transform: rotate(-135deg);transform: rotate(-135deg);}
.toggler__btn .nav__icon span {display: block;position: absolute;height: 3px;width: 100%;background: var(--white-color);border-radius: 9px;opacity: 1;left: 0;-webkit-transform: rotate(0);transform: rotate(0);-webkit-transition: .25s ease-in-out;transition: .25s ease-in-out;}
.toggler__btn .nav__icon span:nth-child(1) {top: 1px;}
.toggler__btn .nav__icon span:nth-child(2) {top: 8px;}
.toggler__btn .nav__icon span:nth-child(3) {top: 14px;}
.navbar__block {flex: 1 1 100%;}
.navbar__nav {display: flex;justify-content: space-between;width: 100%;list-style-type: none;}
.nav__item {position: relative;}
.nav__item .nav__link {display: block;padding: 1em;font-size: 1.25em;color: var(--text2-color);background: inherit;}
.nav__item .nav__link::first-letter {text-transform: uppercase;}
.nav__item .nav__link:hover {text-decoration: underline;}
.nav__item .nav__link.dropdown__toggle {padding-right: 1.5em;}
.nav__item .nav__link.dropdown__toggle::after {content: url("/assets/img/icons/bx_bx-chevron-down.svg");position: absolute;top: 1px;right: 0;display: flex;align-items: center;justify-content: center;width: 24px;height: 100%;transition: var(--transition-time) ease-in-out all;border: none;}
.nav__item .nav__link.dropdown__toggle:hover::after, .nav__item .nav__link.dropdown__toggle:focus::after, .nav__item .nav__link.dropdown__toggle:active::after, .nav__item .nav__link.dropdown__toggle.active::after {transform: scaleY(-1);}
.dropdown {position: relative;}
.dropdown .dropdown__menu {display: block;left: 0;top: 100%;min-height: 0;overflow: hidden;}
.dropdown .dropdown__menu .nav__item .nav__link {padding-right: 2em;}
.dropdown.last .dropdown__menu {left: auto;right: 0;}
.dropdown.last .dropdown__menu .nav__item .nav__link {padding-left: 2em;}
.dropdown:hover > .dropdown__menu {max-height: 100vh;overflow: visible;}
.drop__menu {position: absolute;display: flex;min-width: 240px;min-width: auto;list-style: none;flex-direction: column;background: var(--header-color);overflow: hidden;max-height: 0;transition: .3s ease-in-out;transition: var(--drop-time) ease-in-out all;border-radius: 0;border: none;color: var(--text-color);padding: 1.5em 0;margin: 0 0 0;z-index: 11;}
.drop__menu .nav__item .nav__link {background: var(--header-color);min-width: 15em;display: inline-block;padding: 1em 1em;padding-right: 2em;font-size: 1em;}
.drop__menu .nav__item .nav__link.toggle::after {position: absolute;top: 0;display: flex;align-items: center;justify-content: center;width: 24px;height: 100%;transition: var(--transition-time) ease-in-out all;}
.drop__menu .nav__item .nav__link.dropright__toggle::after {content: url("/assets/img/icons/bx_bx-chevron-right.svg");right: 0;}
.drop__menu .nav__item .nav__link.dropleft__toggle::after {content: url("/assets/img/icons/bx_bx-chevron-left.svg");left: 0;}
.drop__menu.dropleft__menu .nav__item .nav__link {padding-left: 2em;}
.dropright > .dropright__menu {left: 100%;top: 0;}
.dropright:hover > .dropright__menu {max-height: 100vh;overflow: visible;}
.dropleft > .dropleft__menu {right: 100%;top: 0;}
.dropleft:hover > .dropleft__menu {max-height: 100vh;overflow: visible;}
.form__search {display: flex;height: 40px;width: 170px;border-radius: 10px;overflow: hidden;margin-right: 30px;position: relative;}
.form__search:hover .search__icon, .form__search:active .search__icon, .form__search:focus .search__icon {display: none;}
.form__search .search__input {padding-left: 10px;padding-right: 10px;background: rgba(255,255,255,.15);backdrop-filter: blur(20px);border-radius: 5px;height: 100%;width: 100%;line-height: 100%;transition: var(--transition-time);font-size: .875em;border: 0 !important;color: var(--text2-color);}
.form__search .search__input::placeholder {fill: var(--text2-color);}
.form__search .search__input::-webkit-search-cancel-button {position: relative;right: 10px;}
.form__search .search__input::-ms-clear {margin-right: 10px;}
.form__search .search__input:focus, .form__search .search__input:hover, .form__search .search__input:active {background: var(--white-color);color: var(--text-color);}
.form__search .search__input:focus + .search__icon, .form__search .search__input:hover + .search__icon, .form__search .search__input:active + .search__icon {display: none;}
.form__search .search__input:focus::placeholder, .form__search .search__input:hover::placeholder, .form__search .search__input:active::placeholder {fill: var(--text-color);}
.form__search .search__icon {position: absolute;display: flex;align-items: center;justify-content: center;top: 0;right: 0;height: 100%;width: 35px;}
.form__search .ui-helper-hidden-accessible {position: absolute;left: 0;top: 100%;display: block;}
.form__control {width: 100%;border: 1px solid var(--light-color);height: 50px;padding: 1.5em 1em;transition: var(--transition-time);background: var(--white-color);font-size: 1em;}
.form__control:hover, .form__control:focus, .form__control:active {border: 1px solid var(--white-color);}
.hidden__input {display: none;}
textarea.form__control {font-size: 1em;width: 100%;height: 150px;font-family: inherit;resize: none;}
.head__bookmark-item {display: flex;justify-content: center;align-items: center;width: 40px;height: 40px;background: var(--white-color);border-radius: 50%;overflow: hidden;}
.aside__inner.popup .block__img, .bottom__inner.popup .block__img {position: relative;}
.aside__inner.popup .block__popup, .bottom__inner.popup .block__popup {position: absolute;display: none;z-index: 11;top: 0;left: 0;height: 100%;width: 100%;transition: 1000ms all;overflow: hidden;}
.aside__inner.popup:hover .block__popup, .bottom__inner.popup:hover .block__popup, .aside__inner.popup:focus .block__popup, .bottom__inner.popup:focus .block__popup, .aside__inner.popup:active .block__popup, .bottom__inner.popup:active .block__popup {display: flex;align-items: center;justify-content: center;}
.social__list {height: 100%;display: flex;align-items: center;list-style-type: none;}
.social__list .social__link {display: flex;align-items: center;}
.social__list .list__item {display: flex;align-items: center;}
.social__list .list__item:not(:last-child) {margin-right: 20px;}
.news__block {grid-template-columns: repeat(2,minmax(270px,1fr));grid-auto-rows: auto;grid-gap: 1.5em;}
.news__item, .newspage__item {position: relative;display: flex;flex-direction: column;background: var(--white-color);border-radius: 0;box-sizing: var(--box-shadow);height: 100%;box-shadow: var(--box-shadow);}
.news__item .item__img, .newspage__item .item__img {position: relative;width: 100%;flex: 0 0 250px;height: 250px;}
.news__item .item__img img, .newspage__item .item__img img {width: 100%;height: 100%;object-fit: cover;}
.news__item .item__content, .newspage__item .item__content {position: relative;height: 100%;display: flex;flex-direction: column;}
.news__item .item__bottom, .newspage__item .item__bottom {margin-top: auto;}
.news__item .item__header, .newspage__item .item__header, .news__item .item__body, .newspage__item .item__body {padding: 20px 20px 10px 20px;}
.news__item .item__title, .newspage__item .item__title {word-break: break-word;margin-bottom: 10px;}
.news__item .item__title p, .newspage__item .item__title p {color: var(--text-color);}
.news__item .item__bottom, .newspage__item .item__bottom {padding: 0 20px;margin-top: auto;display: flex;flex-direction: column;}
.news__item .item__read .link, .newspage__item .item__read .link {position: relative;color: var(--text-color);display: inline-block;height: 24px;line-height: 24px;padding-right: 20px;}
.news__item .item__read .link::after, .newspage__item .item__read .link::after {position: absolute;content: url("/assets/img/icons/arrow_drop_down.svg");top: 0;right: 0;display: flex;align-items: center;width: 20px;}
.news__item .item__tags, .newspage__item .item__tags {border-top: 1px solid #ececec;padding: 10px 20px;}
.news__item.first, .newspage__item.first {grid-column: span 2;grid-row: span 2;}
.news__item.first .item__img, .newspage__item.first .item__img {flex: 0 0 320px;height: 320px;}
.news__item.first .item__bottom, .newspage__item.first .item__bottom {flex-direction: row;justify-content: space-between;}
.comments__block {position: relative;display: block;overflow: hidden;max-height: 0;}
.comments__block.active {max-height: 10000px;}
.comments__content {border-top: 1px solid #ececec;padding: 10px 20px;}
.comments__content .list__more {position: relative;display: block;overflow: hidden;max-height: 0;}
.comments__content .list__more .comments__list {margin-top: 0;}
.comments__content .list__more.active {max-height: 100vh;}
.comments__list {margin-top: 20px;list-style-type: none;display: flex;flex-direction: column;}
.comments__list .list__item {color: var(--text-color);}
.comments__list .list__item:not(:last-of-type) {margin-bottom: 20px;}
.comments__list .h5 {color: var(--text-color);}
.comments__form {margin-top: 50px;margin-bottom: 30px;}
.comments__form .h5 {margin-bottom: 20px;}
.comments__form .form__control:hover, .comments__form .form__control:focus, .comments__form .form__control:active {background: var(--bg-color);border: 1px solid var(--bg-color);}
.tags__list {display: flex;list-style-type: none;}
.tags__list .tags__item {color: var(--grey-color);margin-right: 5px;}
.tags__list .tags__item a {color: var(--grey-color);}
.pagination__block {padding-top: 3.5em;}
.pagination {display: flex;justify-content: flex-start;list-style-type: none;}
.page__item svg path {fill: var(--white-color);}
.page__item a, .page__item span {width: 40px;height: 40px;display: flex;align-items: center;justify-content: center;color: var(--text-color);}
.page__item a:hover, .page__item span:hover, .page__item a:focus, .page__item span:focus {color: var(--base-color);text-decoration: none;}
.page__item.active a, .page__item.active span {color: var(--base-color);text-decoration: none;}
.page__item.next, .page__item.prev {border-radius: 50%;background: var(--header-color);}
.page__item.next.disabled, .page__item.prev.disabled {opacity: .7;}
.page__item.next {transform: scale(-1);}
.mainform__block .form__title, .comments__form .form__title {width: 70%;}
.mainform__block .form__group, .comments__form .form__group {display: flex;margin-bottom: 1.5em;}
.mainform__block .form__group.ec-antispam, .comments__form .form__group.ec-antispam {display: none;}
.mainform__block .form__item, .comments__form .form__item {flex: 1 1 100%;width: 100%;}
.mainform__block .form__item:not(:last-of-type), .comments__form .form__item:not(:last-of-type) {margin-right: 1.5em;}
.mainform__block .btn__block, .comments__form .btn__block {padding-top: 0em;}
footer {margin-top: 120px;position: relative;color: var(--text2-color);background: var(--footer-color);height: auto;}
footer .h1, footer .h2, footer .h3, footer .h4, footer .h5, footer .h6, footer h1, footer h2, footer h3, footer h4, footer h5, footer h6, footer ul {color: var(--text2-color);}
.footer__bg {position: absolute;left: 0;width: 100%;overflow-x: hidden;}
.footer__bg svg {width: 110% !important;}
.footer__bg.footer__bg1 {bottom: calc(100% - 3px);z-index: -1;}
.footer__bg.footer__bg1 svg {height: auto;}
.footer__bg.footer__bg2 {bottom: calc(100% - 30px);z-index: -2;}
.footer__bg.footer__bg2 svg {height: auto;}
.footer__bg.footer__bg3 {z-index: -3;}
.footer__bg.footer__bg3 svg {height: auto;}
.footer__top {padding: 1em 0;grid-template-columns: repeat(12,1fr);grid-gap: 1em;margin-bottom: 2em;}
.footer__caption {grid-column: span 7;display: flex;align-items: center;justify-content: flex-start;}
.footer__caption .caption__img {flex: 0 0 75px;width: 75px;height: 75px;margin-right: 1.5em;}
.footer__caption .caption__img img {width: 100%;height: 100%;object-fit: contain;}
.footer__caption .caption__title .h5 {font-size: .85em;line-height: 1.4;}
.footer__caption .caption__title .h2 {line-height: 1.4;font-size: 1.25em;}
.footer__social {grid-column: span 5;padding: 1em 0;display: flex;align-items: center;justify-content: flex-end;height: 100%;}
.footer__social .social__link:not(:last-child) {margin-right: 20px;}
.footer__social img {width: 40px;}
.footer__nav {margin-bottom: 2em;grid-template-columns: repeat(auto-fill,minmax(200px,1fr));grid-gap: 1em;}
.footer__nav .h5 {margin-bottom: 1em;}
.footer__nav .link {color: var(--white-color);}
.footer__nav .inner__nav {list-style-type: none;}
.footer__nav .inner__nav .nav__item .nav__link {opacity: .75;font-size: 1em;padding: .5em 0;}
.footer__copy {display: flex;justify-content: space-between;margin-bottom: 2em;}
.copyright {font-size: .875em;opacity: .75;}
.baikal_web {flex: 0 0 200px;display: flex;flex-direction: row;align-items: flex-start;}
.baikal_web p {margin-bottom: 0;}
.baikal_web a {color: var(--white-color);}
.baikal_web .left {margin-right: 10px;}
.breadcrumb__block {display: flex;align-items: center;height: 50px;}
.breadcrumb {list-style-type: none;display: flex;background: inherit;line-height: 1.125em;color: var(--text-color);}
.breadcrumb .breadcrumb__item:not(:last-of-type) {margin-right: .5em;}
.breadcrumb .link {color: inherit;font-weight: normal;}
.breadcrumb .separator {margin: 0 1em;}
.base__block, .base__bottom {grid-template-columns: 271px 1fr;grid-column-gap: 85px;grid-auto-rows: auto;align-items: start;padding: 30px 0 50px;}
.base__title {padding: .5em 0;}
.sidebar {position: relative;height: 100%;}
.sidebar__block {position: sticky;top: 70px;}
.sidebar__item:not(:last-child) {margin-bottom: 20px;}
.sidebar__item .sidebar__list {list-style-type: none;grid-template-columns: repeat(auto-fill,minmax(255px,1fr));grid-auto-rows: auto;grid-gap: 20px;}
.sidebar__item .sidebar__list .list__link {position: relative;display: flex;align-items: center;padding: 10px 20px;min-height: 50px;width: 100%;background: var(--white-color);color: var(--text-color);font-weight: normal;box-shadow: var(--box-shadow);transition: var(--transition-time);padding-right: 30px;}
.sidebar__item .sidebar__list .list__link::after {position: absolute;top: 0;right: 5px;display: flex;align-items: center;height: 100%;width: 24px;content: url("/assets/img/icons/arrow_drop_down.svg");}
.sidebar__item .sidebar__list .list__link:hover, .sidebar__item .sidebar__list .list__link:focus, .sidebar__item .sidebar__list .list__link:active, .sidebar__item .sidebar__list .list__link.active {text-decoration: none;color: var(--white-color);background: var(--base-color);}
.sidebar__item .sidebar__list .list__link:hover::after, .sidebar__item .sidebar__list .list__link:focus::after, .sidebar__item .sidebar__list .list__link:active::after, .sidebar__item .sidebar__list .list__link.active::after {content: url("/assets/img/icons/arrow_drop_down_white.svg");}
.sidebar__item .sidebar__list .list__item.active .list__link {text-decoration: none;color: var(--white-color);background: var(--base-color);}
.sidebar__item .sidebar__list .list__item.active .list__link::after {content: url("/assets/img/icons/arrow_drop_down_white.svg");}
.content__item:not(:first-of-type) {padding-top: 50px;}
.content__inner {max-width: 100%;word-break: break-word;overflow-x: auto;}
.content__inner img {max-width: 100%;height: auto;margin-bottom: 1em;}
.content__inner img[style="float: left;"] {margin-right: 1em;}
.content__inner img[style="float: right;"] {margin-left: 1em;}
.content__inner video {max-width: 100%;height: auto;}
.content__inner iframe {width: 100% !important;max-width: 100% !important;}
.content__inner ul, .content__inner ol {list-style-position: inside;}
.content__inner p, .content__inner li, .content__inner ol {line-height: 1.5;}
.content__inner h1, .content__inner h2, .content__inner h3, .content__inner h4, .content__inner h5 {font-weight: bold;}
.content__inner h1, .content__inner h2, .content__inner h3, .content__inner h4, .content__inner h5, .content__inner ul {color: inherit;margin: 0 0 10px 0;}
.content__inner table {border: 1px solid #ccc;border-collapse: collapse;margin: 0;margin: 20px 0;padding: 0;table-layout: fixed;width: 100%;max-width: 100% !important;}
.content__inner table p {margin-bottom: 0 !important;}
.content__inner table caption {font-size: 1.5em;margin: .5em 0 .75em;}
.content__inner table thead td {color: var(--white-color);background: var(--base-color);}
.content__inner table tr {display: flex;background-color: #f8f8f8;border: 1px solid #ddd;}
.content__inner table th, .content__inner table td {padding: 10px 20px;vertical-align: baseline;}
.content__inner table th {font-size: .85em;letter-spacing: .1em;text-transform: uppercase;}
.content__photo {grid-template-columns: repeat(auto-fill,minmax(275px,1fr));grid-auto-rows: auto;grid-gap: 20px;}
.content__photo .photo__item {background: var(--white-color);position: relative;display: flex;flex-direction: column;}
.content__photo .photo__item .btn__common {position: relative;}
.content__photo .photo__item.license .photo__img {height: 400px;}
.content__photo .photo__img {height: 220px;width: 100%;}
.content__photo .photo__img img {width: 100%;height: 100%;object-fit: cover;}
.content__photo .photo__title {position: absolute;display: flex;align-items: center;bottom: 0;left: 0;padding: 10px 20px;width: 100%;background: var(--white-transparent);}
.content__photo .photo__title .p {margin-bottom: 0;}
.content__photo .photo__title .link {font-weight: normal;color: var(--text-color);}
.content__photo .btn__block {padding-top: 0;margin-top: 20px;}
.bottom__sidebar, .bottom__item {position: relative;grid-template-columns: repeat(auto-fill,minmax(220px,1fr));grid-auto-rows: auto;align-items: start;grid-gap: 20px;}
.bottom__item:not(:last-of-type) {margin-bottom: 20px;}
.bottom__item.links__item .block__img {position: relative;margin-bottom: 0;}
.bottom__item .block__title {margin-bottom: 2em;}
.bottom__item .bottom__inner {position: relative;background: var(--white-color);}
.bottom__item .bottom__inner .block__title {padding: 20px;margin-bottom: 0px;}
.bottom__item .bottom__inner .block__title .h5 {margin-bottom: 10px;}
.bottom__item .bottom__inner .block__title .p {color: var(--text-color);margin-bottom: 0;}
.bottom__item .bottom__inner.no__bottom .block__img {margin-bottom: 0;}
.bottom__item .block__content {padding: 0 20px 20px 20px;}
.bottom__item .block__content .h5 {color: var(--text-color);}
.bottom__item .block__content .h5:not(:last-of-type) {margin-bottom: 1em;}
.bottom__item .block__content a {color: var(--text-color);}
.bottom__item .block__content .inner__title {font-weight: normal;margin-bottom: 1em;line-height: 1.5;}
.bottom__item .block__content .block__text {margin-bottom: 2em;}
.bottom__item .block__content .p {margin-bottom: 0;line-height: 1.5;}
.bottom__item .block__content .link {position: relative;display: inline-block;height: 24px;line-height: 24px;padding-right: 24px;}
.bottom__item .block__content .link::after {position: absolute;content: url("/assets/img/icons/arrow_drop_down_blue.svg");top: 0;right: 0;display: flex;align-items: center;width: 24px;}
.bottom__item .block__content .icon {position: relative;display: flex;color: var(--text-color);font-weight: normal;padding-left: 20px;}
.bottom__item .block__content .icon::before {position: absolute;display: flex;width: 15px;height: 100%;justify-content: center;align-items: center;top: 0;left: 0;}
.bottom__item .block__content .icon.tel::before {content: url("/assets/img/icons/phone.svg");}
.bottom__item .block__content .icon.email::before {content: url("/assets/img/icons/email.svg");}
.bottom__item.info__block .block__content {padding-top: 20px;}
.bottom__item.info__block .block__content .p {margin-bottom: 5px;}
.bottom__item .block__img {display: flex;justify-content: center;margin-bottom: 2em;width: 100%;height: auto;}
.bottom__item .block__img img {width: 100%;object-fit: contain;}
.newspage__block {grid-template-columns: 1fr;grid-gap: 20px;}
.news__item.newspage__item {background: var(--white-color);}
.news__item.newspage__item .item__img {width: 100%;flex: 0 0 450px;height: 450px;}
.news__item.newspage__item .item__bottom {flex-direction: row;justify-content: space-between;}
.news__item.newspage__item .item__read .link::after {top: -5px;transform: rotate(90deg);}
.news__item.newspage__item .item__read .link.active::after {top: 0;right: -5px;transform: rotate(270deg);}
.contacts__table .workers__title .h4 {margin-bottom: 30px;color: var(--text-color);}
.contacts__table .workers__title .p {color: var(--grey-color);}
.workers__row {grid-template-columns: repeat(auto-fill,minmax(200px,1fr));grid-gap: 20px;}
.contacts__row {display: flex;flex-wrap: wrap;}
.contacts__item.contacts__title {flex: 0 0 255px;}
.workers__item {display: flex;flex-direction: column;align-items: center;padding: 20px;background: var(--white-color);}
.workers__item .item__img {flex: 0 0 150px;height: 150px;width: 150px;margin-bottom: 20px;}
.workers__item .item__img img {width: 100%;height: 100%;object-fit: contain;}
.workers__item .item__title {text-align: center;margin-bottom: 10px;}
.workers__item .item__desc {text-align: center;}
.form__label {line-height: 1.5;margin-bottom: 10px;word-break: break-word;}
.speech__img { flex: 0 0 135px; width: 80px; margin-right: 1em;}
.speech__img img {width: 100%; height: 100%; object-fit: contain;}

.service__title{
  background: #fff;
  font-weight: 900;
  font-size: 1.4rem;
  line-height: 20px;
  color: #2fa84f;
  padding: 1.6rem;
}
.service-nav {
  background: #006835;
  box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.1);
  border-radius: 1px;
  display: none;
}
.service-nav > ul {
  border: solid 1px rgba(255,255,255,0.1);
}
.service-nav ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
.service-nav li.level-1 {
  border-bottom: solid 1px rgba(255,255,255,0.1);
}
.service-nav li {
  position: relative;
}
.service-nav li.level-1 > a {
  display: block;
  padding: 15px;
  margin-right: 30px;

  font-weight: bold;
  font-size: 14px;
  line-height: 20px;
  color: #FFFFFF;
}
.service-nav li.level-1 > a:hover{
  color: #fff;
}
.service-nav li.level-2:hover{
  background: rgba(255, 255, 255, 0.2);
}
.service-nav li a {
  display: block;
  color: #fff;
}
.service-nav a {
  color: #FFF;
  transition: .2s all;
}
.service-nav li.parent span.toggler {
  display: block;
  position: absolute;
  text-align: center;
  width: 30px;
  height: 30px;
  right: 5px;
  top: 10px;
  cursor: pointer;
  background: url(/assets/img/web/toggler-arr.svg) center 5px no-repeat;
}
.service-nav ul ul {
  display: none;
}
.service-nav ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
.service-nav li.level-2 {
  padding-left: 15px;
}
.service-nav li.level-2 > a {
  padding: 10px 15px;
  margin-right: 30px;
  font-size: 14px;
  line-height: 18px;
  color: #FFFFFF;
}
.service-nav li.level-3 {
  padding-left: 15px;
}
.service-nav li.level-3 > a {
  padding: 10px 15px;
  margin-right: 30px;
  font-size: 14px;
  line-height: 18px;
  color: #FFFFFF;
}
.service-nav li.level-3 >a:hover{
  background: #3b9352;
}

/* nav-toggle */
.nav-toggle {
    position: relative;
    border: none;
    background: none;
    margin-left: auto;
  }
.nav-toggle:focus {
    outline-width: 0;
  }

.nav-toggle [class*='bar-'] {
    background: #fff;
    display: block;
    -webkit-transform: rotate(
0deg
);
    transform: rotate(
0deg
);
    -webkit-transition: .2s ease all;
    transition: .2s ease all;
    border-radius: 8px;
    height: 3px;
    width: 37px;
    margin-bottom: 6px;
  }

.nav-toggle .bar-bot {
    margin-bottom: 0;
  }
.bar1{
    margin-bottom: 6px !important;
    margin-top: 4px !important;
}
.bar1, .bar2, .bar3 {
    width: 28px;
    height: 4px;
    background-color: #fff;
    margin: 6px 0;
    transition: 0.2s;
}

.change .bar1 {
    -webkit-transform: rotate(-45deg) translate(-9px, 6px) ;
    transform: rotate(-45deg) translate(-9px, 6px) ;
}

.change .bar2 {opacity: 0;}

.change .bar3 {
    -webkit-transform: rotate(45deg) translate(-8px, -5px) ;
    transform: rotate(45deg) translate(-8px, -5px) ;
}

.hover .bar1 {
  background-color: red;
}

.hover .bar2 {
  background-color: red;
}

.hover .bar3 {
  background-color: red;
}
.db{
  display: block;
}





@media (max-width: 1400px) {.base__block, .base__bottom {grid-column-gap: 40px;}
	footer {margin-top: 100px;}}
@media (max-width: 1199px) {.container {max-width: 100%;padding: 0 20px;}
	.h1 {font-size: 2.2em;}
	.h2 {font-size: 2em;}
	.h3 {font-size: 1.8em;}
	.h4 {font-size: 1.5em;}
	.h5 {font-size: 1.2em;}
	.h6 {font-size: 1em;}
	.header__nav .nav-link {font-size: 1em;}
	.section__banner {min-height: 426px;}
	.section__banner .line__bg.line__bg1 {bottom: 0;}
	.section__banner .line__bg.line__bg2 {bottom: 15px;}
	.banner__slide {height: 400px;}
	.news__block {grid-template-columns: repeat(2,minmax(220px,1fr));grid-auto-rows: auto;grid-gap: 1.5em;}
	.base__block, .base__bottom {grid-column-gap: 30px;}}
@media (max-width: 992px) {.container {max-width: 100%;padding: 0 20px;}
.news__blocktwo .news__block{
    grid-template-columns: repeat(2,minmax(270px,1fr));
}
	.header__row {grid-template-columns: 150px 1fr 150px;}
	.header__sidebar .search__block {display: none;}
	.nav__block {align-items: center;justify-content: space-between;}
	.navbar__block .navbar-nav {flex-direction: column;width: 100%;margin: 0 auto;}
	.nav__toggler {flex: 0 0 32px;width: 32px;padding: .5em;align-self: center;display: flex;justify-content: center;align-items: center;}
	.navbar__block {position: absolute;display: flex;background: var(--header-color);background: var(--second-color);margin-right: 0;top: 100%;left: 0;width: 100%;max-height: 0px;overflow: hidden;transition: 500ms;z-index: 10;}
	.navbar__block.open {max-height: 10000px;}
	.navbar__block .navbar__nav {flex-direction: column;width: 100%;margin: 0 auto;}
	.nav__sidebar {display: flex;padding: 5px 0;}
	.nav__sidebar .search__block {justify-content: flex-end;}
	.form__search {margin-right: 0;}
	.dropdown {pointer-events: auto;}
	.dropright {pointer-events: auto;}
	.dropleft {pointer-events: auto;}
	.nav__item .nav__link {padding: 10px 20px;background: var(--header-color);}
	.nav__item .nav__link.dropdown__toggle {padding-right: .5em;}
	.nav__item .nav__link.dropdown__toggle::after {content: "";width: 0;height: 0;}
	.drop__menu {display: none !important;position: static;overflow: visible;max-height: 100%;color: var(--text-color);width: 100%;margin-left: 1em;}
	.drop__menu .nav-item .nav-link {min-width: 100%;padding: .5em .5em;padding-right: .5em;background: inherit;}
	.banner__speech {grid-column: span 12;flex-direction: row-reverse;align-items: center;}
	.speech__img {flex: 0 0 200px;width: 200px;height: 200px;margin-right: 1em;}
	.speech__img img {width: 100%;height: 100%;object-fit: contain;}
	.banner__slider {display: none;}
	.main {padding-top: 2em;}
	.main .wrapper__block {grid-template-columns: repeat(12,1fr);grid-gap: 1.5em;justify-items: start;}
	.main .leftside {order: 1;grid-column: span 8;}
	.main .rightside {order: 2;grid-column: span 4;}
	.main .mainside {order: 3;grid-column: span 8;}
	.main .mainform {order: 4;grid-column: span 12;}
	.aside__block.left1__block {grid-column: span 2;}
	.aside__block.left1__block .aside__inner {display: flex;}
	.aside__block.left1__block .block__img {flex: 0 0 170px;width: 170px;height: 290px;margin-bottom: 0;}
	.aside__block.left1__block .block__img img {width: 100%;height: 100%;object-fit: cover;}
	.aside__block.left1__block .block__content {padding-top: 20px;}
	footer {margin-top: 60px;}
	.footer__top {margin-top: 2em;}
	.footer__caption {grid-column: span 8;}
	.footer__social {grid-column: span 4;}
	.footer__bg.footer__bg3 {}
	.footer__nav .nav__item .nav__link {padding: 0;background: inherit;}
	.footer__nav .inner__nav {display: none;}
	.banner__slider {position: static;left: auto;width: 100%;}
	.banner__slide {height: 400px;}
	.base__block, .base__bottom {grid-template-columns: 225px 1fr;padding: 30px 0 50px;}
	.sidebar__item .sidebar__list {grid-template-columns: repeat(auto-fill,minmax(225px,1fr));}}
@media (max-width: 768px) {.header__row {grid-template-columns: 1fr;}
.news__blocktwo .news__block{
    grid-template-columns: repeat(1,minmax(270px,1fr));
}
	.header__social, .finevision__btn {display: none;}
	.nav__social {height: 100%;display: flex;align-items: center;justify-content: center;}
	.social__list {height: 100%;}
	.social__list .list__item:not(:last-child) {margin-right: 10px;}
	.nav__sidebar .search__block {display: none;}
	.nav__sidebar .search__link {display: block;}
	.banner__speech {padding: 2em 0;}
	.speech__img {display: none;}
	.speech__content .content__title {margin-bottom: 20px;}
	.speech__content .content__img {margin-bottom: 20px;display: flex;justify-content: center;}
	.main {display: none;}
	.main__sm {padding-top: 2em;display: block;}
	.aside__block.left1__block {grid-column: span 1;}
	.base__block, .base__bottom {grid-template-columns: 1fr;padding: 30px 0 50px;}
	.base__block {grid-row-gap: 50px;}
	.base__block .content {order: 1;}
	.base__block .sidebar {order: 2;}
	.sidebar__item .sidebar__list {grid-template-columns: repeat(auto-fill,minmax(225px,1fr));grid-gap: 0;grid-auto-rows: auto;}
	.sidebar__item .sidebar__list .list__item {height: 100%;}
	.sidebar__item .sidebar__list .list__link {height: 100%;}}
@media (max-width: 576px) {.container {max-width: 100%;padding: 0 20px;}
	.news__block {grid-template-columns: 1fr;}
	.news__item.first {grid-column: span 1;grid-row: span 1;}
	.news__item.first .item__img {flex: 0 0 250px;height: 250px;}
	.news__item.first .item__bottom {flex-direction: column;justify-content: flex-start;}
	.news__item.newspage__item .item__img {flex: 0 0 250px;height: 250px;}
	.aside__block.left1__block .block__img {flex: 0 0 140px;width: 140px;height: 220px;}
	.aside__block.left1__block .block__content {padding: 10px 10px 10px 10px;}
	.aside__block.grid {grid-template-columns: repeat(auto-fill,minmax(180px,1fr));}
	.aside__block.grid .aside__inner:last-of-type {grid-column: 1 span;}
	footer {margin-top: 50px;}
	.footer__bg.footer__bg1 {bottom: calc(100% - 5px);}
	.footer__bg.footer__bg2 {bottom: calc(100% - 5px);}
	.footer__bg.footer__bg3 {}
	.footer__caption {grid-column: span 12;}
	.footer__social {grid-column: span 12;justify-content: center;}}
@media (max-width: 375px) {.aside__block.left1__block .block__img {flex: 0 0 100px;width: 100px;height: 180px;}
	.aside__block.grid {grid-template-columns: 1fr;}}